﻿/* Seo işlemleri için oluşturulmuştur. h1 tagı için kullanılacaktır. */
.emos_H1 {
    font-weight: inherit;
    font-size: inherit;
    display: inline;
}

.emos_invisible {
    display: none;
}

.emos_visible {
    display: block;
}

.emos_selected, a.emos_selected:hover {
    color: red;
}

/***** MINUS POPUP *****/
#minHider{background:#000; left:0; position:fixed; top:0; z-index:990;}
.minPpWrp {position:absolute; z-index:999; top:0; left:0; width:100%;}
.minPp{margin:0 auto; padding:0; position:relative; background:#fff;}
.minPphdr{position:relative;}
.minPphdr h4{}
a.btnMinPpCl{position:absolute; right:-20px; top:0; z-index:3; display:block; height:20px; width:20px; background:#ff0000;}
.minPpBdy{}
/***** MINUS POPUP *****/